glib-sharp 2.12.0.0 System.Object Exception management class.
- Method
  2.12.0.0
  System.Void `` `` Exception. If , the exception terminates the application. Raise Unhandled Exception method. This method is generally only useful to language bindings. If is set, or a user event handler requests application exit, this method does not return.
- Event
  2.12.0.0
  GLib.UnhandledExceptionHandler UnhandledException event. Attach a delegate to this event to receive notification of Exceptions throw within managed callback delegates. If the contain information regarding whether the Exception is terminal and can be used to request termination of the application via the property.